<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<hymn_number>22</hymn_number>
<title>İman, Umut edilenlere</title>
<author>Lerna Çırak</author>
<lyrics>[V1]
.Am      E
 İman, Umut edilenlere
.Am       E
 Güvenmektir
.G            C
 Görünmeyen şeylerin
.G                    C
 Varlığından emin olmaktır

[V2]
 İbraniler 11:1</lyrics>
</song>